; To make this the active profile, add the environment variable
; ACTIVE_PROFILE=dev to the application environment

[General]
data directory = data
data download directory = data/downloaded
data transform directory = data/transformed
data analysis directory = data/analysis
decisions directory = data/decisions
daily_report directory = data/daily_report
temp directory = data/temp

[Data_Sources]
tickers list csv = data/tickers_list.csv
finviz tickers list csv = data/finviz_ticker.csv
test tickers list csv = test/tickers_list_test.csv
equity price csv = data/downloaded/stock
fundamentals csv = data/downloaded/fundamentals
transformed equity price csv = data/transformed/transformed_stock
analysis equity price csv = data/analysis/signal_analysis
decision equity price csv = data/decisions/decision_signal
strategy test result csv = test/test_result/strategy_test_result
report massage path = data/daily_report/Daily_report

[API]
alphavantage API key = YZCVN3JH9WXNPXTW
marketstack API key = dc66ba2a328c78691b6ed54e43e62832
IEX Cloud API key = sk_7d9452b2d0804ebeac879bd3cdc5fdd6
Louis Fed API key = 4636d550e7bfa58b5b2e64e0cd05b5ac

[Email]
alireza address = a.ghasemieh65@gmail.com
mehrdad address =

[MySQL]
server = localhost
database = stockDB
username = root
password = Alireza65!
stage table name = stock_stage
fundamentals table name = fundamentals
main table name = stock_main
analysis table name = analysis
decision table name = decision
strategy tester table name = strategy_tester

[Indicator]
moving average 1st period = 5
moving average 2nd period = 20
cci period = 30
atr period = 20
bollinger bands period = 20
